<?php
$val .= '<div id="';

$val .= $scope->locally()->XML_val('HolderID', null, true);
$val .= '" class="form__fieldgroup-item field field--small';

if ($scope->locally()->hasValue('extraClass', null, true)) { 
$val .= ' ';

$val .= $scope->locally()->XML_val('extraClass', null, true);

}
$val .= '">
	';

if ($scope->locally()->hasValue('Title', null, true)) { 
$val .= '
		<label for="';

$val .= $scope->locally()->XML_val('ID', null, true);
$val .= '" id="title-';

$val .= $scope->locally()->XML_val('ID', null, true);
$val .= '" class="form__fieldgroup-label">';

$val .= $scope->locally()->XML_val('Title', null, true);
$val .= '</label>
	';


}
$val .= '
	';

$val .= $scope->locally()->XML_val('Field', null, true);
$val .= '
</div>
';

